
.accordion-bs5 .accordion-collapse {
    overflow: hidden;
}

.accordion-bs5 .accordion-collapse.collapsing {
    display: block;
}

.accordion-bs5 .accordion-collapse.collapse {
    display: none;
}

.accordion-bs5 .accordion-collapse.collapse.show {
    display: block;
    transition: height 0.3s ease-out;
}
